# Creates full-range overview plots (collection assumed open).

set_var COLLDIR  = /Users/gdc/Documents/seaview_codebase/BAT/products/BAT_products_spreadsheets_n_collection/BAT_BCO-DMO
set_var COLLNAME = data_from_BAT_BCO-DMO
set_var VIEWSDIR = %COLLDIR%/%COLLNAME%.Data/views

load_view %VIEWSDIR%/AllStationsMap.xview
export_graphics -1, %COLLDIR%/%COLLNAME%_AllStationsMap.gif, 300

load_view %VIEWSDIR%/OVERVIEW_vars_2-28.xview
set_axis_full_ranges -1
set_axis_full_ranges 0
save_view %VIEWSDIR%/OVERVIEW_vars_2-28.xview
export_graphics -1, %COLLDIR%/%COLLNAME%_OVERVIEW_vars_2-28.gif, 300

load_view %VIEWSDIR%/OVERVIEW_vars_29-55.xview
set_axis_full_ranges -1
set_axis_full_ranges 0
save_view %VIEWSDIR%/OVERVIEW_vars_29-55.xview
export_graphics -1, %COLLDIR%/%COLLNAME%_OVERVIEW_vars_29-55.gif, 300

load_view %VIEWSDIR%/OVERVIEW_vars_56-59.xview
set_axis_full_ranges -1
set_axis_full_ranges 0
save_view %VIEWSDIR%/OVERVIEW_vars_56-59.xview
export_graphics -1, %COLLDIR%/%COLLNAME%_OVERVIEW_vars_56-59.gif, 300

